Endpoint Vulnerability

Security patch #76423 available for PHP

Description

Int Overflow lead to Heap OverFlow in exif_thumbnail_extract of exif.c

Affected Products

PHP

References

CVE-2018-14883,